<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5672874539d6e2be2aa7d173ef57846d">
  <dict>
    <!--2023-04-13 22:44:50.000-->
    <string key="dend_data_self_cure_strategy">169,2112:60:3:0</string>
    <!--2023-02-11 09:56:59.000-->
    <int key="num_match">11</int>
    <!--2023-02-11 09:56:59.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 09:56:59.000-->
    <string key="signal_strength">5,false,-120,-118,-114,-110,-105</string>
  </dict>
</config>
